

<div class="mat-app-background basic-container">
    <div class="w3-panel w3-round-small w3-teal">
        <h3>products List <button routerLink="/addproducts" class="w3-button w3-green custom-button"><i class="w3-medium  fa fa-plus"></i> Add New products</button></h3>
    </div>
<!-- /// -->
<div class="example-container">
    <h2>To do</h2>
  
    <div cdkDropList  #todoList="cdkDropList" [cdkDropListData]="todo" [cdkDropListConnectedTo]="[doneList]" class="example-list" (cdkDropListDropped)="drop($event)">
      <div class="example-box" *ngFor="let item of ProductsListData" cdkDrag>{{item.name}} : {{item.descripbe}}</div>
    </div>
  </div>
  
  <div class="example-container">
    <h2>Done</h2>
  
    <div cdkDropList #doneList="cdkDropList" [cdkDropListData]="done" [cdkDropListConnectedTo]="[todoList]" class="example-list" (cdkDropListDropped)="drop($event)">
      <div class="example-box" *ngFor="let item of ProductsListData" cdkDrag>{{item.name}} : {{item.descripbe}}</div>
    </div>
  </div>
</div>